body {
	text-align:center;
	background-color:#B5BEC1;
	background-image:url(../images/bg_body.jpg);
	background-repeat:repeat-x;
	text-align:center;
	margin: 0px; padding:0px;
	font:verdana;
	font-size:12px;
    color:#000;
}

strong, b
{
    font-weight: bold;
}

td {

    font-family:verdana;
    font-size:12px;
    color:#000;
}

a:link, a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration: underline;
}

#main {
	margin:0px auto;
	padding:0px;
}

.body_content{
	background-image:url(../images/bg_body_content.png);
	background-repeat:repeat-y;
	padding:0px 14px 0px 7px;
}

.header 
{
	text-align:left;
	height:100px;
	/*background-image:url(../images/skmmmnp_01.gif);*/
	background-repeat: no-repeat;
	font-size:20px;
	font-weight: 500;
	vertical-align:middle;
	/*padding:0 0 0 230px;*/
}

.language {
	text-align:right;
	padding:5px 10px 0 0;
}

.content_header{
	height:7px;
	background-image:url(../images/skmmmnp_03.png);
	background-repeat: no-repeat;
}

.content_footer{
	height:14px;
	background-image:url(../images/skmmmnp_05.png);
	background-repeat: no-repeat;
}

.menu{
	height:30px;
	background-repeat: no-repeat;
	padding:10px 10px 0 0;
	text-align:right;
}

.menu a:link{
	font-size:12px;
	font-weight: bold;
	color:#000000;
	text-decoration:none;
}
.menu a:visited{
	font-size:12px;
	font-weight: bold;
	color:#EF5091;
	text-decoration:none;
}

.menu a:hover{
	color:#047AC4;
	text-decoration:underline;
	/*background-image:url(../images/menu_hover.gif);*/
	background-repeat:no-repeat;
	background-position:0 12px;
}

.menu a:active{
}

.content {
	padding:0 10px; 
	vertical-align:top;

}

.content h1 {
	color:#047ABC;
	font-size:18px;
	background-image:url(../images/border_h1.gif);
	background-repeat:no-repeat;
	background-position: 0 22px;
	height:23px;
	padding-bottom: 10px;
}

.content h2
{
	color:#EF5091;
	font-size:15px;
	font-weight: bold;
	background-repeat:no-repeat;
	background-position: 0 22px;
	/*height:23px;*/
	margin-bottom: 8px;
	text-transform: uppercase;
}

.content p 
{
    text-align: justify;
    line-height: 18px;
    padding-bottom: 10px;
}

.content dl dt
{
    cursor: pointer;
	color:#047ABC;
    padding-bottom: 10px;
    margin-left: 10px;
    line-height: 18px;
}

.content dl dt:hover
{
	text-decoration:underline;
	color:#EF5091;
}

.content dl dd
{
    padding-bottom: 10px;
    margin-left: 10px;
    text-align: justify;
    line-height: 19px;
}

.content dl ul
{
    list-style-type: disc;
    margin-left: 20px;
    line-height: 18px;
}

.content ol
{
    list-style-type: decimal;
}

.content ol li
{
    margin-left: 20px;
    padding-bottom: 10px;
    line-height: 18px;
    text-align: justify;
    list-style-position: outside;
}

.content ol ul
{
    list-style-type: disc;
}

.example 
{
    color: #047ABC;
    font-size: 11px;
    font-weight: bold;
}

.footer {
	font-family:verdana;
	color:#000;
	font-size:10px;
	text-align:center;
}

.sms_shortcode {
	color: #047ABC;
	font-weight: bold;
}

.celcom {
	background-image:url(../images/box_celcom.png);
	background-repeat: no-repeat;
	width:205px;
	height:60px;
	text-align:center;
	padding: 80px 5px 0 5px;
	font-size: 10px;
	line-height: 13px;
}

.maxis {
	background-image:url(../images/box_maxis.png);
	background-repeat: no-repeat;
	width:205px;
	height:60px;
	text-align:center;
	padding: 80px 5px 0 5px;
	font-size: 10px;
	line-height: 13px;
}

.digi {
	background-image:url(../images/box_digi.png);
	background-repeat: no-repeat;
	width:205px;
	height:70px;
	text-align:center;
	padding: 70px 5px 0 5px;
	font-size: 10px;
	line-height: 13px;
	

}

.umobile {
	background-image:url(../images/box_umobile.png);
	background-repeat: no-repeat;
	width:205px;
	height:70px;
	text-align:center;
	padding: 70px 5px 0 5px;
	font-size: 10px;
	line-height: 13px;


}

.telco_pad {
	width: 10px;
}


/*---------------------- table start --------------------------*/

.mytable {
	width: 100%;
	padding: 0;
	margin: 0;
	font: normal 11px auto Verdana;
	color: #4f6b72;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	border-left:1px #CCCCCC solid;



}


.mytable th {
	font: bold 11px Verdana;
	color: #000;
	border-right: 1px solid #02ADD7;
	border-bottom: 1px solid #02ADD7;
	border-top: 1px solid #02ADD7;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(../images/bg_table_header.gif) repeat-x;
}

.mytable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

.mytable td {
	/*border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;*/
	background: #E8E8E8;
	padding: 6px 6px 6px 12px;
	color: #000;
	background: #E8E8E8 url(../images/bg_table_td01.gif) repeat-x;
}


.mytable td.alt {
	background: #FFF;
	color: #000;
	background: #FFF url(../images/bg_table_td02.gif) repeat-x;
}


.mytable a {
	color: #000;
	text-decoration:none;
}

.mytable a:hover {
	color: #02ADD7;
	text-decoration:underline;
}

/*-------------------- table end ----------------------------*/